uuid: 526f2ad1-2707-46b9-99dd-08e9f6805c1b
langcode: en
status: true
dependencies:
  config:
    - field.field.media.audio.field_media_audio_file
    - media.type.audio
  module:
    - file
_core:
  default_config_hash: AS765MdDfNpK6K5eE7WVnBvpynClz_havy1R3bO3gVo
id: media.audio.default
targetEntityType: media
bundle: audio
mode: default
content:
  field_media_audio_file:
    type: file_audio
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
